body { background:#000000 url("../../bad/img/backgrounds/gamepage.png") repeat-x scroll center top; }

.GPHidden { display: none !important;}

.game_container { position:relative; }

.product_box {
    padding:0 20px 20px 20px;
    position:relative;
    width:960px;
    margin-top:20px;
}

.col-wrap1 {
    width:251px;
}
 
.col-wrap2 {
    width:689px;
    margin-right:-709px;
    position:relative;
    left: 271px;
}
 
.col_left {
    float:left;
    width:221px;
    margin-right:-709px;
    position:relative;
    left:-271px;
    padding:15px;
}

.clear_wrap {
    clear:both;
    font-size:0;
    overflow:hidden;
}

.col_left .gbox { width:100%; }
.col_right .gbox { width:100%; margin-top:20px; }
.col_right .game_info_big_box { padding-left:10px; } 

.col_left .separator_block { background:transparent url("../../bad/img/game/separator_bg.png") repeat-x 0 0; height:2px; margin:15px 0 15px; float:left; width:100%; } 
.col-wrap1, .game_notice_area .cnt_box { background:#dddddd; } 
.col_left .themeAB12, .col_left p, .col_left h5.cufon800, .col_left .share_box a.themeAB12 { color:#232323; }

.game_container .button_type a b {color:#F6F6F6;}
.game_container .button_type a i {color:#5B1A01;}

/* >>> left column game info */

.col_left .share_this_box a { margin-right:3px; }

.voting_box { position:relative; float:left; width:100%; }

.col_left .more_info_box { position:relative; float:right; margin-top:10px; left:auto; top:auto; }

.col_left .system_requirement_box .more_info_box {margin-top:0px; }

.col_left .voting_box .more_info_box {
  margin-top: 4px;
}

.col_left h5.cufon800, .game_gift_box p, .col_left .share_box a.themeAB12 {
    font-size:15px;
    text-transform:none !important;
}

.col_left h5.cufon800, .game_gift_box p, .col_left .share_box .label_share { padding-bottom:8px; }

.col_left .share_box .label_share {
 
  margin:5px 10px 0 0;
}
.col_left .share_box {margin-bottom:10px;}

.col_left .game_ilike .separator_block {
  margin: 0 0 15px;
}


.col_left .share_box a.themeAB12 {text-decoration: none;}
.col_left .download_time_box li { line-height:18px; font-size:12px; }
.col_left .download_time_box li span { width:72px; float:left; }

.col_left .game_gift_box .gift_pic { float:left; width:61px; height:73px; margin-right:6px; }
.col_left .game_gift_box p { line-height:20px; padding-top:10px; }

.game_info_box .age_recommended_info{ float: left; padding-bottom: 1px; margin-top: 2px; width: 100%;}
.game_info_box .age_recommended_info.no_rating{color: #232323; font-size: 12px;}

.game_info_box .age_recommended_info .image{ margin-bottom: 2px; float: left;}
.game_info_box .age_recommended_info.pegi .image img{ width: 60px; height: 76px;}
.game_info_box .age_recommended_info.usk .image img{ width: 72px; height: 72px;}
.game_info_box .age_recommended_info.esrb .image img{ width: 60px; height: 89px;}

.game_info_box .age_recommended_info .contents{float: left;}
.game_info_box .age_recommended_info.pegi .contents{width: 161px;}
.game_info_box .age_recommended_info.esrb_3 .contents,
.game_info_box .age_recommended_info.esrb_6 .contents,
.game_info_box .age_recommended_info.esrb_10 .contents,
.game_info_box .age_recommended_info.esrb_13 .contents,
.game_info_box .age_recommended_info.esrb_17 .contents,
.game_info_box .age_recommended_info.esrb_18 .contents,
.game_info_box .age_recommended_info.esrb .contents{margin-left: 6px; width: 155px;}
.game_info_box .age_recommended_info.usk .contents,
.game_info_box .age_recommended_info.gtap .contents{display: none;}

.game_info_box .age_recommended_info.pegi .contents p{float: left; width: 100%;}
.game_info_box .age_recommended_info.pegi .contents p.l2{margin-top: 6px;}
.game_info_box .age_recommended_info.pegi .contents p img{float: left; height: 35px; margin-left: 5px; width: 35px;}
.game_info_box .age_recommended_info.esrb_3 .contents p,
.game_info_box .age_recommended_info.esrb_6 .contents p,
.game_info_box .age_recommended_info.esrb_10 .contents p,
.game_info_box .age_recommended_info.esrb_13 .contents p,
.game_info_box .age_recommended_info.esrb_17 .contents p,
.game_info_box .age_recommended_info.esrb_18 .contents p,
.game_info_box .age_recommended_info.esrb_rp .contents p,
.game_info_box .age_recommended_info .subContent p,
.game_info_box .age_recommended_info.esrb .contents p{font-size: 11px; line-height: 12px; margin-bottom: 1px;}

.game_info_box .age_recommended_info.esrb_3 .subContent,
.game_info_box .age_recommended_info.esrb_6 .subContent,
.game_info_box .age_recommended_info.esrb_10 .subContent,
.game_info_box .age_recommended_info.esrb_13 .subContent,
.game_info_box .age_recommended_info.esrb_17 .subContent,
.game_info_box .age_recommended_info.esrb_18 .subContent,
.game_info_box .age_recommended_info.esrb .subContent{float: left; font-size: 11px; margin-top: 5px;}

.game_info_box .age_recommended_info.esrb_3 .ESRBLink,
.game_info_box .age_recommended_info.esrb_6 .ESRBLink,
.game_info_box .age_recommended_info.esrb_10 .ESRBLink,
.game_info_box .age_recommended_info.esrb_13 .ESRBLink,
.game_info_box .age_recommended_info.esrb_17 .ESRBLink,
.game_info_box .age_recommended_info.esrb_18 .ESRBLink,
.game_info_box .age_recommended_info .subContent,
.game_info_box .age_recommended_info.esrb .ESRBLink { font-size: 10px; clear: left;}
.game_info_box .game_languages { line-height:16px; }

.game_info_box .all_publisher { margin-top:5px; margin:5px 0;}

.game_info_box .label_game_info .flag_lang { margin:1px 4px 0 6px; }
.game_info_box .label_game_info { width:100%; float:left; margin-bottom:10px; font-weight:normal; }

.game_info_box .label_game_info img { margin-left:3px; vertical-align:-15%; }
/* <<< left column game info */

/* >>> rating block */
.rating_star_box {
    position:relative;
    background: transparent url("../../bad/img/game/rating_stars.png") no-repeat 0 -22px;
    height:22px;
    width:110px;
    overflow:hidden;
    float:left;
}

.rating_star_box .rating_one, .rating_star_box .rating_two, .rating_star_box .rating_three, .rating_star_box .rating_four, .rating_star_box .rating_five {
    position:absolute;
    left:0;
    top:0;
    height:22px;
    background-repeat:no-repeat;
    background-position:0 -22px;
}
.rating_star_box .rating_one { width:22px; z-index:5; }
.rating_star_box .rating_two { width:44px; z-index:4; }
.rating_star_box .rating_three { width:66px; z-index:3; }
.rating_star_box .rating_four { width:88px; z-index:2; }
.rating_star_box .rating_five { width:110px; z-index:1; }

.rating_star_box .rating_one.hover,
 .rating_star_box .rating_two.hover,
  .rating_star_box .rating_three.hover,
   .rating_star_box .rating_four.hover,
    .rating_star_box .rating_five.hover {
        background-image:url("../../bad/img/game/rating_stars.png");
        background-position:0 0;
}
/* <<< rating block */

/* >>> carousel */

.carousel-wrapper { height:163px; width:679px; padding:0px; position:absolute; left:5px; top:5px; }
.carousel_bg {
    background:transparent url("../../bad/img/game/carousel/carousel_bg.png") no-repeat 0 0;
    width:689px;
    height:173px;
}
.mediashot_bg { float:left; margin-right:5px; position:relative; }
.carousel_arrow_left_wrapper {position:absolute; left:0; height:105px; top:0; padding-top:68px; width:34px; background:transparent url("../../bad/img/game/carousel/left_bg_box.png") no-repeat 0 0; z-index:1; }
.carousel_arrow_right_wrapper {position:absolute; left:655px; height:105px; top:0; padding-top:68px; width:34px; background:transparent url("../../bad/img/game/carousel/right_bg_box.png") no-repeat 0 0; z-index:1; }

.carousel .screenshot_preview { width:223px; height:163px; }

.btn_play_video {
    background: transparent url("../../bad/img/game/carousel/btn_play_video.png") no-repeat;
    position:absolute;
    left:83px;
    top:56px;
    height:61px;
    width:74px;
}
/* <<< carousel */

/* >>> bottom game page blocks */
.bottom_info_box { margin-top:20px; }

.box_top_download, .box_last_releases, .box_price_drops, .box_hot_top {
    width:306px;
/*    height:294px;*/
    margin:0;
    float:left;
    overflow:hidden;
}
.bottom_info_box .headerH1 { height:22px; padding-top:8px; }
.bottom_info_box h1 { font-size:14px; }

.box_top_download, .box_last_releases, .box_hot_top { margin-right:21px; }
/* <<< bottom game page blocks */

/* >>> banner box of game */

.game_container .banner_game_box { margin:0 20px; width:960px; height:279px; position:relative; overflow:hidden; }

.special_deals_box {
    width:180px;
    height:157px;
    overflow:hidden;
    position:absolute;
    right:0;
    top:0;
}

.banner_game_box .big_game_banner { float:left; width:960px; height:auto; overflow:hidden; }

.special_deals_box .img_deals {
    background-position:0 0px;
    background-repeat:no-repeat;
    width:180px;
    height:157px;
}

.special_deals_box .img_deals_unlimitedPlay { background: url("../../bad/img/pic/keys/game/unlimited_play.png"); }
.special_deals_box .img_deals_freemium { background-image: url("../../bad/img/pic/keys/game/freemium.png"); }
.special_deals_box .img_deals_bonus { background-image: url("../../bad/img/pic/keys/game/bonus_content.png"); }
.special_deals_box .img_deals_promo { background-image: url("../../bad/img/pic/keys/game/promo.png"); }
.special_deals_box .img_deals_price_drop { background-image: url("../../bad/img/pic/keys/game/price_drop.png"); }
.special_deals_box .img_deals_bundle { background-image: url("../../bad/img/pic/keys/game/bundle.png"); }


.img_project { background-image: url("../../bad/img/pic/keys/game/project.png");}

.banner_boxshot_bg {
    position: absolute;
    left:31px;
    top:10px;
    padding:15px;
    width: 160px;
    height: 228px;
    overflow:hidden;
    background: transparent url("../../bad/img/game/banner/boxshot_banner_bg.png") no-repeat 0 0;
}
.banner_boxshot_bg img { width:160px; height:228px; overflow:hidden; }
/* background with wave, with wishlist button
.overlay_banner_box {
    position: absolute;
    top:195px;
    left: 0;
    background:transparent url("../../bad/img/game/banner/banner_overlay_bg.png") no-repeat 0 0;
    width:960px;
    height:84px;
    overflow:hidden;
}
*/
/* background without wave, without wishlist button */
.overlay_banner_box {
    position: absolute;
    top:212px;
    left: 0;
    background:transparent url("../../bad/img/game/banner/banner_overlay_nowave_bg.png") no-repeat 0 0;
    width:960px;
    height:67px;
    overflow:hidden;
}
/* end background without wave */
.overlay_banner_box .full_game_name {
    font-size:26px;
    color:#ffffff;
    text-transform:uppercase;
}
.overlay_banner_box table { left:226px; height:61px; width:420px; position:absolute; top:3px; }
.fix_width_name { width:405px !important; }
.overlay_banner_box table td { 
     vertical-align:middle; text-align:left;
    /*top:25px;*/
     /* no wishlist button */
    }

.overlay_banner_box .game_add_box {
    position:absolute;
    bottom:6px;
    right:4px;
}

.game_add_box .btn_typeTr .btn_left, .game_add_box .btn_typeTr .btn_right { background:none; float:left; height:23px; position:relative; }
.game_add_box .btn_typeTr .btn_left { width:10px; background:transparent url("../../bad/img/buttons/button_typeTr.png") no-repeat 0 -23px; }
.game_add_box .btn_typeTr .btn_right { padding:0 14px 0 4px; }
.game_add_box .btn_typeTr:hover .btn_left { background:transparent url("../../bad/img/buttons/button_typeTr.png") no-repeat 0 0; }
.game_add_box .btn_typeTr:hover .btn_right { background:transparent url("../../bad/img/buttons/button_typeTr.png") no-repeat right 0; }

.overlay_banner_box .game_add_box .add_to_wishlist_box { float:right; position:relative; }
.game_add_box .add_to_wishlist_box a { text-decoration:none;}
.game_add_box img { margin:3px 3px 0 0; float:left; cursor:pointer; }
.game_add_box p { margin-top:3px; padding-top:1px; float:left; cursor:pointer; }
.game_add_box .add_to_wishlist_box p { color:#ffffff; text-transform:none!important; font-size:12px; }
.overlay_banner_box .btn_typeTr .btn_right p { float:left; text-transform:none!important; }
.game_add_box .add_to_wishlist_box { margin-left:1px; }
.overlay_banner_box .btn_typeTr span { cursor:pointer; }

.overlay_banner_box .button_action_box { position:absolute; right:4px; /*top:16px; with wishlist button */ top:19px; /* no wishlist button */ }

.button_action_box .label_box { float:left; }
.button_action_box .button_game_banner { float:right; }


.cost_game_box { float:right; margin:0 7px 0 7px; }
.cost_game_box p { position:relative; font-size:26px; }
.cost_game_box i, .cost_game_box b { font-size:26px; font-weight:normal; font-style:normal; line-height:normal; }
.cost_game_box b { position:absolute; margin-top:-1px; left:0; top:0; }
.cost_game_box i { color:#000000; }

.previous_cost_game_box { float:right; /*margin:14px 0 0 0; with wishlist button */margin:8px 0 0 0;/* no wishlist button */ position:relative; overflow:hidden; }
.previous_cost_game_box p { position:relative; font-size:18px; }
.previous_cost_game_box i, .previous_cost_game_box b { font-size:18px; font-weight:normal; font-style:normal; line-height:normal; }
.previous_cost_game_box b { position:absolute; margin-top:-1px; left:0; top:0; color:#ffffff; }
.previous_cost_game_box i { color:#000000; }


.button_action_box .game_blocked_country {
    background-color:#cb1013;
    font-style:italic;
    color:#ffffff;
    padding:4px 10px 6px;
    font-size:12px;
    line-height:14px;
    margin:-5px 8px 0 0;
}
.button_action_box .comingsoon_game { margin-right:10px; margin-top:-9px; position:relative; width:210px; }
.button_action_box .comingsoon_game .label_box { position:relative; float:right; width:100%; }
.button_action_box .comingsoon_game .mainLabel, .button_action_box .comingsoon_game .shadowLabel { left:auto; right:0; width:100%; }
.button_action_box .comingsoon_game .shadowLabel { top:1px; }
.button_action_box .comingsoon_game .shadowLabel p { color:#000000; } 
.button_action_box .comingsoon_game .label_box p { font-size:24px; text-align:center; line-height:20px; }
.button_action_box .comingsoon_game span { color:#ffffff; font-size:18px; }

.button_action_box .comingsoon_box { text-align:center; position:relative; top:26px; width:100%; }
/* <<< banner box of game */

/* >>> column right: buy block */
.repeat_buy_block {
    height: 44px;
    padding-top:13px;
    width: 100%;
    border-top:1px solid #b2b2b2;
    border-bottom:1px solid #b2b2b2;
}

.repeat_buy_block .previous_cost_game_box i { color:#ffffff; }
.repeat_buy_block h3 { text-transform:none; margin-top:5px; float:left; font-size:18px; line-height:20px; }
.repeat_buy_block .button_action_box { float:right; }

.repeat_buy_block .previous_cost_game_box .price_text b { color:#555555; }
.repeat_buy_block .button_container { margin-right:20px; }

.repeat_buy_block .cost_game_box { margin:0 10px 0 7px;}
.repeat_buy_block .cost_game_box i { color:#ffffff; }
.repeat_buy_block .previous_cost_game_box { margin:7px 0 0; }

.repeat_buy_block .button_action_box .game_blocked_country {
    background-color:transparent;
    color:#ff0000;
}
.repeat_buy_block .button_action_box .comingsoon_game span { color:#000000; }
/* <<< column right: buy block */

/* >>> column right: game info */

.game_info_big_box h4 { font-size: 20px; text-transform: none; color: #555555; padding-bottom: 15px; }

.game_info_big_box .theme_t { line-height: 16px; color: #232323; font-size: 12px; text-align: justify; margin-right: 20px;}
.game_info_big_box .theme_t .descWrap { text-align:justify; }
.game_info_big_box .theme_t a { color: #232323;}
.game_info_big_box .theme_t .tagline { font-size: 14px; font-weight: bold; text-transform: uppercase;}
.game_info_big_box .theme_t dl { margin: 10px 15px 10px 0;}
.game_info_big_box .theme_t dt, .game_info_big_box .theme_t dd { padding-left: 15px;}
.game_info_big_box .theme_t dt { font-size: 14px; font-weight: bold; text-transform: uppercase; background: url("/skins/bad/img/pic/bullets_square.png") no-repeat 0 5px;}
.game_info_big_box .theme_t dd { margin-bottom: 10px;}

.game_info_big_box .description_box .more_info_box_right { padding-top:8px; }
.game_info_big_box .user_reviews_box h4 span { font-size:14px; }
.game_info_big_box .user_reviews_box h4 { float:left; }
.game_info_big_box .user_reviews_box .more_info_box { padding:5px 0 0 8px; float:left; position:relative;  left:auto; top:auto; }
.user_reviews_box .user_review_head { width:100%; float:left; }
.user_reviews_box .no_review_yet span { text-decoration:underline; }
.user_reviews_box .review_post_box { position:relative; margin-bottom:8px;/*float:left;*/ width:100%; }

.user_reviews_box .head_post { float:left; width:100%; position:relative; }
.user_reviews_box .head_post em {font-style: normal;font-size: 11px; line-height: 11px; font-weight: normal;height:11px; float:left; margin: 1px 0 0 5px; }


/* >>> rating review block */
.user_reviews_box .rating_review_box {
    height:12px;
    width:66px;
    overflow:hidden;
    background:transparent url(../../bad/img/game/rating_stars_small.png) no-repeat scroll 0 0;
    float:left; margin-right:2px;
}

.rating_review_box .rating {
    position:absolute;
    left:0;
    top:0;
    height:12px;
    background-repeat:no-repeat;
    background-position:0 -12px;
    z-index:5;
}

.rating_review_box .rating.hover {
    background-image:url("../../bad/img/game/rating_stars_small.png");
    background-position:0 -12px;
}
/* <<< rating review block */
.user_reviews_box .review_post_box span { float:left; }

.game_info_big_box .system_requirement_box li { padding-bottom:1px; }
.game_info_big_box .copyright_box h4 { font-size:16px; padding-bottom:4px; }
.copyright_box p { font-size:10px; color:#535353; line-height:14px; }

.user_reviews_box .user_reviews_box_content {padding: 10px; font-size: 12px; font-weight: bold;}
.user_reviews_box .preview_label {padding: 10px 0px; font-weight: bold}
.user_reviews_box .review_post_box.white{padding: 10px; background: #ffffff; height: 180px;}
/* <<< column right: game info */

/* >>> modal screenshot and video */
.modal_media_box { position:absolute; display:block; background:#000000; padding:5px; margin:50px; top:0;}
.modal_media_box div.screen { overflow: hidden; height: 100%; } 
.modal_media_box div.loader { position: absolute; }
.modal_media_box .close_media { position:absolute; top:-11px; right:-13px; background:transparent url("../../bad/img/game/screenshot/close.png") no-repeat 0 0; width:38px; height:38px; z-index: 1001; }

.modal_media_box .arrow_left_wrapper, .modal_media_box .arrow_right_wrapper { width:29px; height:110px; position:absolute; z-index: 1000}
.modal_media_box .arrow_left_wrapper { background:transparent url("../../bad/img/game/screenshot/bg_left.png") no-repeat 0 0; left:0; } 
.modal_media_box .arrow_right_wrapper { background:transparent url("../../bad/img/game/screenshot/bg_right.png") no-repeat 0 0; right:0; }
.modal_media_box .arrow_btn_media { width:27px; height:39px; position:absolute; top:36px; }

.modal_media_box .arrow_left_wrapper .arrow_btn_media {
    left: -1px;
    background:transparent url("../../bad/img/pic/carousel/arrow_left_with_hover.png") no-repeat scroll 0 0;
}
.modal_media_box .arrow_left_wrapper .arrow_btn_media_inactive {
    background:transparent url("../../bad/img/pic/carousel/arrow-left-inactive.png") no-repeat 0 0;
}
.modal_media_box .arrow_right_wrapper .arrow_btn_media {
    right: -1px;
    background:transparent url("../../bad/img/pic/carousel/arrow_right_with_hover.png") no-repeat scroll 0 0;
}
.modal_media_box .arrow_right_wrapper .arrow_btn_media_inactive {
    background:transparent url("../../bad/img/pic/carousel/arrow-right-inactive.png") no-repeat 0 0;
}

.bundle_game_box .label_box p { text-transform:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; }
.bundle_game_box { margin-bottom:20px; }

/*
.modal_media_box .arrow_btn_media:hover { background-position:0 -38px; }
a.carousel_arrow_left.carousel-inactive { 
background:transparent url("../../bad/img/pic/carousel/arrow-left-inactive.png") no-repeat 0 0; }
a.carousel_arrow_right.carousel-inactive { 
background:transparent url("../../bad/img/pic/carousel/arrow-right-inactive.png") no-repeat 0 0; }
*/
/* <<< modal screenshot and video */

/* <<< rating modal block */
.modal_content table {font-size: 12px;margin-bottom: 15px;}
.modal_content table td {padding:7px; vertical-align: top;}
.modal_content table td.left{text-align: left}
.modal_content table td.right{text-align: right}
.modal_content table input {width: 330px; height: 18px; border: 1px solid #949191;}
.modal_content table textarea {width: 330px; height: 122px; border: 1px solid #949191;}
.modal_content table td.label{padding: 12px 5px;}
.rating_container {
    clear:both;
}
.rating_container a {
    float:left;
    display:block;
    width:22px;
    height:22px;
    border:0;
    background-image:url("../../bad/img/game/rating_stars.png");
}

.rating_container a.rating_off {
    background-position:0 -22px;
}

.rating_container a.rating_half {
    background-position: 0 -44px;
}

.rating_container a.rating_on {
    background-position: 0 0px;
}

.rating_container a.rating_selected {
    background-position: 0 0px;
}
/* <<< rating modal block */

.charcount-safe {
    color:#65AA7D;
    text-align:right;
}
.charcount-limit {
    color:#AA656C;
    font-weight:bold;
    text-align:right;
}

/* >>> temporary style, reason: Fly:7174. BaD. Coming soon temporary remove date.*/
.button_action_box .comingsoon_game .label_box {
	margin-top:13px;
}
/* <<< temporary style, reason: Fly:7174. BaD. Coming soon temporary remove date.*/

.description_box ul {
  font-size: 12px;
  line-height: 16px;
}

.description_box ul ul {
  margin-left:30px;
}

.description_box ul li {
  background: url("/skins/bad/img/pic/bullets_square.png") no-repeat 0 5px;
  margin-bottom: 5px;
  padding-left: 12px;
}

.description_box ul li ul li {
  background: url("/skins/bad/img/pic/bullet.png") no-repeat 0 7px;
}

.theme_t p {
    margin-bottom:10px;
}

.theme_t p:last-child {margin-bottom:0;}

.theme_t h5 { font-size: 15px; color: #555; text-transform: uppercase; padding-bottom: 5px; border-bottom: 1px solid #555; margin: 25px 0 5px 0;}
.theme_t h5:first-child {margin:15px 0 5px 0;}

.theme_t table.default {
border: 1px solid #555;
border-collapse: collapse;
margin-bottom:15px;
}

.theme_t .default th {
border: 1px solid #555;
padding: 2px;
text-align:center;
background: #eaeaea;
}

.theme_t .default td {
border: 1px solid #555;
padding: 2px;
text-align: left;
}

.theme_t .freemium td {
	padding: 10px;
	text-align: center;
}

.system_requirement_box li {font-size:12px; line-height:17px;}

.game_info_box a {text-decoration: underline;}
.game_info_box a:hover {text-decoration: none;}

.system_requirement_box .PC {
	padding-left:16px;
	background:url("/skins/bad/img/pic/icoPC3.png") no-repeat 0 1px;	
}
.system_requirement_box .Mac {
	padding-left:16px;
	background:url("/skins/bad/img/pic/icoMac3.png") no-repeat 0 0;	
}

.system_requirement_box a {
	text-align: right;
	display: block;
	font-size: 11px;
	float: right;
	height: 16px;
	line-height: 16px;
	margin: 5px 0 0 0;
}
.system_requirement_box a:hover {text-decoration:none;}
.game_info_box a:hover {text-decoration: none;}



.overlay_banner_box .button_action_box .outOfStock { clear:both;}
.button_action_box .outOfStock { float:right;}

.outOfStock {padding: 10px;border: 1px solid #FFF;background-color: #B4B4B4;font-size: 10px;color: #2B2B2B;font-weight: bold;
text-shadow: 1px 1px 0px #CACACA;filter: dropshadow(color=#cacaca, offx=1, offy=1); -webkit-border-radius: 3px;border-radius: 3px; -webkit-box-shadow: inset 0px 1px 6px 1px rgba(0, 0, 0, 0.35);box-shadow: inset 0px 1px 6px 1px rgba(0, 0, 0, .35);}

.repeat_buy_block.gbox.buyActionLine .button_action_box .outOfStock {padding: 10px; margin-right: 13px;border: 1px solid #FFF;background-color: #B4B4B4;font-size: 10px;color: #2B2B2B;font-weight: bold;
text-shadow: 1px 1px 0px #CACACA;filter: dropshadow(color=#cacaca, offx=1, offy=1); -webkit-border-radius: 3px;border-radius: 3px; -webkit-box-shadow: inset 0px 1px 6px 1px rgba(0, 0, 0, 0.35);box-shadow: inset 0px 1px 6px 1px rgba(0, 0, 0, .35);}

.game_gift_box .gift_caption .button_action_box .outOfStock {    
padding: 10px; margin: 0px 13px 0px 13px; border: 1px solid #FFF; background-color: #B4B4B4; font-size: 10px; color: #2B2B2B; font-weight: bold; 
text-shadow: 1px 1px 0px #CACACA; filter: dropshadow(color=#cacaca, offx=1, offy=1); -webkit-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: inset 0px 1px 6px 1px rgba(0, 0, 0, 0.35); box-shadow: inset 0px 1px 6px 1px rgba(0, 0, 0, .35); position: relative;}

.game_gift_box .gift_caption .button_action_box .outOfStock:after {content: ""; background: url("/skins/bad/img/game/gift.png") no-repeat;position: absolute;left: -75px;top: 0;height: 68px;width: 63px;}

.share_this_box .facebook, .share_this_box .twitter, .share_this_box .google, .share_this_box .reddit  {float:left; margin-right: 4px; margin-top: 10px; z-index: 10; position: relative;}